<resources>
    <!-- Reply Preference -->
    <string-array name="reply_entries">
        <item>Reply</item>
        <item>Reply to all</item>
    </string-array>

    <string-array name="reply_values">
        <item>reply</item>
        <item>reply_all</item>
    </string-array>
    <string-array name="stop_bits_entries">
        <item>1位</item>
        <item>2位</item>
        </string-array>
    <string-array name="stop_bits_values">
        <item>1</item>
        <item>2</item>
    </string-array>
    <string-array name="parity_entries" >
        <item>无校验位(NONE)</item>
        <item>奇校验位(ODD)</item>
        <item>偶校验位(EVEN)</item>
    </string-array>
    <string-array name="parity_values" >
        <item>0</item>
        <item>1</item>
        <item>2</item>
    </string-array>
    <string-array name="data_bits_entries">
        <item>5</item>
        <item>6</item>
        <item>7</item>
        <item>8</item>
    </string-array>
    <string-array name="data_bits_values">
        <item>5</item>
        <item>6</item>
        <item>7</item>
        <item>8</item>
    </string-array>
    <string-array name="baud_rate_entries">
        <item>50</item>
        <item>75</item>
        <item>110</item>
        <item>134</item>
        <item>150</item>
        <item>200</item>
        <item>300</item>
        <item>600</item>
        <item>1200</item>
        <item>1800</item>
        <item>2400</item>
        <item>4800</item>
        <item>9600</item>
        <item>19200</item>
        <item>38400</item>
        <item>57600</item>
        <item>115200</item>
        <item>230400</item>
        <item>460800</item>
        <item>500000</item>
        <item>576000</item>
        <item>921600</item>
        <item>1000000</item>
        <item>1152000</item>
        <item>1500000</item>
        <item>2000000</item>
        <item>2500000</item>
        <item>3000000</item>
        <item>3500000</item>
        <item>4000000</item>
        </string-array>
    <string-array name="baud_rate_values">
        <item>50</item>
        <item>75</item>
        <item>110</item>
        <item>134</item>
        <item>150</item>
        <item>200</item>
        <item>300</item>
        <item>600</item>
        <item>1200</item>
        <item>1800</item>
        <item>2400</item>
        <item>4800</item>
        <item>9600</item>
        <item>19200</item>
        <item>38400</item>
        <item>57600</item>
        <item>115200</item>
        <item>230400</item>
        <item>460800</item>
        <item>500000</item>
        <item>576000</item>
        <item>921600</item>
        <item>1000000</item>
        <item>1152000</item>
        <item>1500000</item>
        <item>2000000</item>
        <item>2500000</item>
        <item>3000000</item>
        <item>3500000</item>
        <item>4000000</item>
    </string-array>


</resources>